
body{
    background: url(../../img/FONDO_HOME.png); 
    background-size: cover;

}
.txt-float{
    color: #303b43;
    position: fixed;
    font-size: 32px;
    text-transform: uppercase;
    margin-left: 70vw;
    margin-top: 30vh;
    -webkit-transform: rotate(90deg);
    z-index: -1;
    letter-spacing: 2px;
    width: 60vh;
}

.txt-privacidad{
    color: #fff;
    text-align: justify;
    font-size: 14px;
    top: 60px;
    padding-bottom: 80px;

}

